.servizi .side-box {
    background-color: #0a7e92;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-bottom: 4rem;
}

    .servizi .side-box .testi {
        color: #fff;
        text-align: right;
        padding: 2rem;
    }

        .servizi .side-box .testi h1 {
            font-size: 24px;
            font-weight: bold;
        }

        .servizi .side-box .testi p {
            font-size: 13px;
            font-style: italic;
        }

.servizi .side .btn-servizio, .servizi .side .titolo {
    color: #575756;
    padding: 5px 1rem !important;
    border-radius: 10px;
    font-weight: bold !important;
    font-size: 13px;
    border: 2px solid #ededed;
    transition: 0.2s;
    display: block;
    text-align: center;
    text-transform: uppercase;
}

.servizi .side .titolo {
    border: 2px solid #0a7e92;
    background-color: #0a7e92;
    color: #fff;
    text-decoration: none;
}


    .servizi .side .btn-servizio:hover, .servizi .side .btn-servizio.active {
        border: 2px solid #0a7e92;
        color: #0a7e92;
        text-decoration: none;
    }

.servizi .side ul {
    margin-top: 2rem;
    padding: 0px;
    list-style: none;
}

    .servizi .side ul li {
        margin-bottom: 0.5rem;
    }

.moduli .rigablu {
    margin: 1rem 0;
}

.servizi .banner-faq {
    margin-bottom: 1rem;
}

.btn-grigio:hover, .btn-grigio.active {
    border: 2px solid #0a7e92;
    color: #0a7e92;
    text-decoration: none;
}


.btn-grigio {
    color: #575756;
    padding: 5px 1rem !important;
    border-radius: 10px;
    font-weight: bold !important;
    font-size: 13px;
    border: 2px solid #ededed;
    transition: 0.2s;
    display: block;
    text-align: center;
    text-transform: uppercase;
    background:transparent !important;
}

/* FAQ */
.accordion .card-body {
    background: #f0f0f0;
}
.accordion .card-header ,.modulo{
    border-bottom: 2px solid #ededed;
    padding: 0rem;
    background-color: #fff;
    border-radius: 0px;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    display:block;
}

    .accordion .card-header button , .modulo {
        text-align: left !important;
        color: #575756;
        font-size: 13px;
        text-transform: uppercase;
        font-weight: bold;
        

    }

    .accordion .card-header:hover,.modulo:hover {
        border-bottom: 2px solid #0a7e92;
        text-decoration:none;
    }

    .accordion .card-header:hover button {
        color: #0a7e92;
        text-decoration: none;
    }